Subject: New Reply Received - Conversation with .
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 08:31:00 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Conversation with .  Ticket comment <div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">Thank your for your below email for the resolution to resolve my issue. But i regret that i cannot accept the below resolution. As i informed you earlier that I received the shoes that I ordered from your online store, but unfortunately, they appear to be defective. I am therefore requesting either a replacement or a refund of the amount I paid for the shoes.</div>
<div dir="auto"><br></div>
<div dir="auto">I have attached photos of the defective shoes for your reference. As you can see, the defect is quite noticeable and renders the shoes unusable.</div>
<div dir="auto"><br></div>
<div dir="auto">I would prefer to have a replacement for the shoes, but if that is not possible, I would like to return the shoes for a full refund. I would also like to request that you cover the cost of shipping for the return, as I believe this defect is due to a manufacturing issue and not a result of my misuse of the shoes.</div>
<div dir="auto"><br></div>
<div dir="auto">I value your business and hope that we can come to a mutually agreeable solution. I look forward to hearing from you soon regarding the next steps to proceed with the return or exchange process.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your attention to this matter.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 8 Apr 2023, 10:56 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Syed,<br><br>Thank you for contacting Centrepoint.<br> <br>We sincerely apologies for the inconvenience caused to you.<br><br>We have been notified by the concern team that we advise you to please visit any nearby Shoemart store and give for repair and they will provide you repair slip then pls send it to Jebel ali Warehouse in attention of Amrut, they will assist you.<br><br>We would request you to kindly check and confirm with us that your issue has been resolved or not.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you<br>Centrepoint Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5975987